Bug 59621 - winesetup is missing
Summary: winesetup is missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wine (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-11 13:30 UTC by David Juran
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 13:53:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Juran 2002-02-11 13:30:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8+) Gecko/20020126

Description of problem:
The program winesetup is missing

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rm -fR $HOME/.wine
2. winelauncher
3. press configure wine
4. winelauncher complains that winesetup is missing
4. Winelauncher complains that it can't find winesetup
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-02-21 13:53:31 UTC
winesetup and winelauncher are evil. 
Launch wine using "wine" rather than "winelauncher". 
 
I'll remove the winesetup option from winelauncher in the next release.

Comment 2 Bernhard Rosenkraenzer 2002-02-21 15:51:23 UTC
winelauncher adapted in 20020221-*


Note You need to log in before you can comment on or make changes to this bug.